<component name="libraryTable">
  <library name="Gradle: com.google.android.datatransport:transport-backend-cct:2.3.3@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/bb07c4723a4f63146f2446a522d7abff/jetified-transport-backend-cct-2.3.3/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/d1443e10beb7d80f4a78f3c542f4092d/jetified-transport-backend-cct-2.3.3/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/d1443e10beb7d80f4a78f3c542f4092d/jetified-transport-backend-cct-2.3.3/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/d1443e10beb7d80f4a78f3c542f4092d/jetified-transport-backend-cct-2.3.3/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.android.datatransport/transport-backend-cct/2.3.3/9fa8e4ca037ec96af8366608c0fe6ee01ee96b40/transport-backend-cct-2.3.3-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>